# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file '10_5_draw_lines_of_different_types.ui'
#
# Created by: PyQt5 UI code generator 5.15.2
#
# WARNING: Any manual changes made to this file will be lost when pyuic5 is
# run again.  Do not edit this file unless you know what you are doing.


from PyQt5 import QtCore, QtGui, QtWidgets


class Ui_Dialog(object):
    def setupUi(self, Dialog):
        Dialog.setObjectName("Dialog")
        Dialog.resize(499, 412)
        self.listWidgetLineType = QtWidgets.QListWidget(Dialog)
        self.listWidgetLineType.setGeometry(QtCore.QRect(20, 20, 171, 201))
        self.listWidgetLineType.setObjectName("listWidgetLineType")
        item = QtWidgets.QListWidgetItem()
        self.listWidgetLineType.addItem(item)
        item = QtWidgets.QListWidgetItem()
        self.listWidgetLineType.addItem(item)
        item = QtWidgets.QListWidgetItem()
        self.listWidgetLineType.addItem(item)
        item = QtWidgets.QListWidgetItem()
        self.listWidgetLineType.addItem(item)
        item = QtWidgets.QListWidgetItem()
        self.listWidgetLineType.addItem(item)

        self.retranslateUi(Dialog)
        QtCore.QMetaObject.connectSlotsByName(Dialog)

    def retranslateUi(self, Dialog):
        _translate = QtCore.QCoreApplication.translate
        Dialog.setWindowTitle(_translate("Dialog", "Dialog"))
        __sortingEnabled = self.listWidgetLineType.isSortingEnabled()
        self.listWidgetLineType.setSortingEnabled(False)
        item = self.listWidgetLineType.item(0)
        item.setText(_translate("Dialog", "SolidLine"))
        item = self.listWidgetLineType.item(1)
        item.setText(_translate("Dialog", "DashLine"))
        item = self.listWidgetLineType.item(2)
        item.setText(_translate("Dialog", "DashDotLine"))
        item = self.listWidgetLineType.item(3)
        item.setText(_translate("Dialog", "DotLine"))
        item = self.listWidgetLineType.item(4)
        item.setText(_translate("Dialog", "DashDotDotLine"))
        self.listWidgetLineType.setSortingEnabled(__sortingEnabled)
